﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2017
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Projet", "Projet.csproj", "{DB8E5776-B133-AC30-78B1-A71CBF239946}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DB8E5776-B133-AC30-78B1-A71CBF239946}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB8E5776-B133-AC30-78B1-A71CBF239946}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB8E5776-B133-AC30-78B1-A71CBF239946}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB8E5776-B133-AC30-78B1-A71CBF239946}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
